img {
  max-width: 100%;
}

@media (max-width: 1200px) {
  .fs-l-main {
    padding: 0 !important;
  }
}
.js-fade {
  opacity: 0;
  transition-duration: 1.1s;
}
.js-fade.js-fade-top {
  transform: translate(0px, -40px);
}
.js-fade.js-fade-bottom {
  transform: translateY(50px);
}
.js-fade.js-fade-left {
  transform: translate(-20px, 0px);
}
.js-fade.js-fade-right {
  transform: translate(20px, 0px);
}
.js-fade.is-active {
  transform: translate(0, 0);
  opacity: 1;
}

@media (max-width: 1200px) {
  .fs-l-main {
    padding: 0 !important;
  }
}
.sec01 {
  max-width: 750px;
  margin: auto;
  overflow: hidden;
  position: relative;
}
.sec01__Inner {
  position: relative;
  margin: auto;
  width: 100%;
  height: calc(1454 * (100vw / 750));
}
@media screen and (min-width: 751px) {
  .sec01__Inner {
    height: 1454px;
  }
}
.sec01__Ttl {
  position: absolute;
  width: calc(571 * (100vw / 750));
  top: calc(64 * (100vw / 750));
  left: calc(102 * (100vw / 750));
}
@media screen and (min-width: 751px) {
  .sec01__Ttl {
    width: 571px;
  }
}
@media screen and (min-width: 751px) {
  .sec01__Ttl {
    top: 64px;
  }
}
@media screen and (min-width: 751px) {
  .sec01__Ttl {
    left: 102px;
  }
}
.sec01__Thum {
  position: absolute;
  width: calc(480 * (100vw / 750));
  top: calc(318 * (100vw / 750));
  left: calc(108 * (100vw / 750));
}
@media screen and (min-width: 751px) {
  .sec01__Thum {
    width: 480px;
  }
}
@media screen and (min-width: 751px) {
  .sec01__Thum {
    top: 318px;
  }
}
@media screen and (min-width: 751px) {
  .sec01__Thum {
    left: 108px;
  }
}
.sec01__Subttl {
  position: absolute;
  width: calc(341 * (100vw / 750));
  top: calc(856 * (100vw / 750));
  left: calc(205 * (100vw / 750));
}
@media screen and (min-width: 751px) {
  .sec01__Subttl {
    width: 341px;
  }
}
@media screen and (min-width: 751px) {
  .sec01__Subttl {
    top: 856px;
  }
}
@media screen and (min-width: 751px) {
  .sec01__Subttl {
    left: 205px;
  }
}
.sec01__Btn {
  position: absolute;
  width: calc(342 * (100vw / 750));
  top: calc(978 * (100vw / 750));
  left: calc(205 * (100vw / 750));
}
@media screen and (min-width: 751px) {
  .sec01__Btn {
    width: 342px;
  }
}
@media screen and (min-width: 751px) {
  .sec01__Btn {
    top: 978px;
  }
}
@media screen and (min-width: 751px) {
  .sec01__Btn {
    left: 205px;
  }
}
.sec01__Txt {
  position: absolute;
  width: calc(675 * (100vw / 750));
  top: calc(1091 * (100vw / 750));
  left: calc(38 * (100vw / 750));
}
@media screen and (min-width: 751px) {
  .sec01__Txt {
    width: 675px;
  }
}
@media screen and (min-width: 751px) {
  .sec01__Txt {
    top: 1091px;
  }
}
@media screen and (min-width: 751px) {
  .sec01__Txt {
    left: 38px;
  }
}

.sec02 {
  max-width: 750px;
  margin: auto;
  overflow: hidden;
  position: relative;
}
.sec02__Inner {
  position: relative;
  margin: auto;
  width: 100%;
  height: calc(693 * (100vw / 750));
}
@media screen and (min-width: 751px) {
  .sec02__Inner {
    height: 693px;
  }
}
.sec02__Ttl {
  position: absolute;
  width: calc(677 * (100vw / 750));
  top: calc(0 * (100vw / 750));
  left: calc(36 * (100vw / 750));
}
@media screen and (min-width: 751px) {
  .sec02__Ttl {
    width: 677px;
  }
}
@media screen and (min-width: 751px) {
  .sec02__Ttl {
    top: 0px;
  }
}
@media screen and (min-width: 751px) {
  .sec02__Ttl {
    left: 36px;
  }
}
.sec02__Btn {
  position: absolute;
  width: calc(500 * (100vw / 750));
  left: calc(125 * (100vw / 750));
}
@media screen and (min-width: 751px) {
  .sec02__Btn {
    width: 500px;
  }
}
@media screen and (min-width: 751px) {
  .sec02__Btn {
    left: 125px;
  }
}
.sec02__Btn.-btn01 {
  top: calc(318 * (100vw / 750));
}
@media screen and (min-width: 751px) {
  .sec02__Btn.-btn01 {
    top: 318px;
  }
}
.sec02__Btn.-btn02 {
  top: calc(502 * (100vw / 750));
}
@media screen and (min-width: 751px) {
  .sec02__Btn.-btn02 {
    top: 502px;
  }
}
.sec02__Txt {
  position: absolute;
}
.sec02__Txt.-txt01 {
  width: calc(558 * (100vw / 750));
  top: calc(158 * (100vw / 750));
  left: calc(97 * (100vw / 750));
}
@media screen and (min-width: 751px) {
  .sec02__Txt.-txt01 {
    width: 558px;
  }
}
@media screen and (min-width: 751px) {
  .sec02__Txt.-txt01 {
    top: 158px;
  }
}
@media screen and (min-width: 751px) {
  .sec02__Txt.-txt01 {
    left: 97px;
  }
}
.sec02__Txt.-txt02 {
  width: calc(603 * (100vw / 750));
  top: calc(433 * (100vw / 750));
  left: calc(76 * (100vw / 750));
}
@media screen and (min-width: 751px) {
  .sec02__Txt.-txt02 {
    width: 603px;
  }
}
@media screen and (min-width: 751px) {
  .sec02__Txt.-txt02 {
    top: 433px;
  }
}
@media screen and (min-width: 751px) {
  .sec02__Txt.-txt02 {
    left: 76px;
  }
}
.sec02__Txt.-txt03 {
  width: calc(583 * (100vw / 750));
  top: calc(619 * (100vw / 750));
  left: calc(84 * (100vw / 750));
}
@media screen and (min-width: 751px) {
  .sec02__Txt.-txt03 {
    width: 583px;
  }
}
@media screen and (min-width: 751px) {
  .sec02__Txt.-txt03 {
    top: 619px;
  }
}
@media screen and (min-width: 751px) {
  .sec02__Txt.-txt03 {
    left: 84px;
  }
}